# Asterisk Project : Asterisk 13 AGICommand_speech load grammar

Created by wikibot on Aug 08, 2014

# SPEECH LOAD GRAMMAR

### Synopsis

Loads a grammar.

### Description

Loads the specified grammar as the specified name.

### Syntax

    SPEECH LOAD GRAMMAR GRAMMAR NAME PATH TO GRAMMAR

##### Arguments

- `grammar name`
- `path to grammar`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538